[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# ImageSize

Return size to store image

## Declaration

Source position: graphh.inc line 664

`var ImageSize: imagesizeproc;`

## Description

ImageSize returns the number of bytes needed to store the image in the rectangle defined by (X1,Y1) and (X2,Y2).

## Errors

None.

## See also

GetImage |  | Return a copy of a screen area